Subject: FVWM: Rclock broken with new FvwmButtons module.

From: [email-masked] (John Henders)
Date: 27 Apr 1996 06:58:34 -0700

Am I the only one using Robert Nation's rclock swallowed in FvwmButtons?
This clock had a cool feature when swallowed, with the old FvwmButton
module with a text string of junk. It would somehow replace the string
junk with the date, giving you date and time, as well as a biff
replacement in one app. Now, with the new FvwmButton module, I get the
string junk instead of the date. Can this be fixed?

-- 
      Artificial Intelligence stands no chance against Natural Stupidity.
                GAT d- -p+(--) c++++ l++ u++ t- m--- W--- !v
                     b+++ e* s-/+ n-(?) h++ f+g+ w+++ y*

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].